.social-access{
    width: 500px;
    left: -18%;
    margin: 0px 10px;
    position: relative;
    padding: 0px;
}


.FondoProhunter  {
    background: url("../Img/img-fondo-login.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}




.FondoProhunter-usuario  {
    background: url("../Img/usuario_prohunterweb.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


@media only screen and (max-width: 640px) {
    .FondoProhunter-usuario  {
        background: url("../Img/fondo_inicio_sesion.jpg") no-repeat;
        background-size: cover;
    }
    .centrar {
        position: relative !important;
        overflow: scroll;
        width: 100% !important;
        padding: 10px !important;
        margin-left: -50% !important;
        height: 100% !important;;
        margin-top: 0 !important;;
    }
    .social-access{
        width: 100% !important;
        left: 0 !important;
        margin: 0 !important;
        margin-bottom: 30px !important;
    }
    .social-access .col-sm-6{
         margin: 10px 0px !important;
    }
}


.centrar {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    margin-left: -200px;
    height: 300px;
    margin-top: -150px;
    padding: 5px;
}

@font-face {
    font-family: 'Harabara';
    src: url('../Fonts/Harabara.ttf');
}

.BordesRedondosInput {
    border-radius: 42px 42px 42px 42px;
    -moz-border-radius: 42px 42px 42px 42px;
    -webkit-border-radius: 42px 42px 42px 42px;
    border: 8px solid darkgray;
    background-color: darkgray;
    filter: alpha(opacity=50);
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 2px;
    outline-style:none;
    box-shadow:none;
    border-color:transparent;
    /* For IE8 and earlier */
}

.Boton_Login {
    border-radius: 42px 42px 42px 42px;
    -moz-border-radius: 42px 42px 42px 42px;
    -webkit-border-radius: 42px 42px 42px 42px;
    border: 8px solid #00B2A6;
    background-color: #00B2A6;
    filter: alpha(opacity=50);
    color: white;
    font-family: 'Harabara';
    font-size: 100%;
    outline-style:none;
    border-color:transparent;
}

.LabeLogin{
    color: #ffffff;
    font-family: 'Harabara';
    font-size: 30px;
}

input::placeholder {color: white;}